/*							*/
/* JRM_Style.css					*/
/* Production style as of 07 Aug 2008			*/
/*							*/
/* Flyout menus based on Stu Nicholls'			*/
/* at http://www.cssplay.co.uk/menus/flyout2.html	*/

/* Define a default class of link anchors (identical to "underscore" below)	*/

a:link {color:#6200A4; text-decoration: underline;}
a:active {color:#6200A4; text-decoration: underline;}
a:visited {color:#000000; text-decoration: underline;}
a:hover {color:#6200A4; text-decoration: underline;}

/* This class of links has no underlines, and is used on bold purple links	*/

a.purple:link {color:#af65b0; text-decoration: none;}
a.purple:visited {color:#000000;}
a.purple:hover {color:#af65b0;}
a.purple:active {color:#af65b0;}

/* Same as above, but bold	*/

a.bold:link {color:#673096; text-decoration: none; font-weight: bold;}
a.bold:active {color:#673096; text-decoration: none; font-weight: bold;}
a.bold:visited {color:#000000; text-decoration: none; font-weight: bold;}
a.bold:hover {color:#673096; text-decoration: none; font-weight: bold;}

/* This class of links has underlines, and is used on bold purple links	*/

a.underscore:link {color:#6200A4; text-decoration: underline;}
a.underscore:active {color:#6200A4; text-decoration: underline;}
a.underscore:visited {color:#000000; text-decoration: underline;}
a.underscore:hover {color:#6200A4; text-decoration: underline;}

/* This class of links is used for the small print in the footer linking to the sitemap */

a.search {color: #ffffff; margin-top: 2px; font-size: 75%;}
a.search:visited {color:#000000;}

/* This class of links blinks bold when hovered on, and is used on the nav bar	*/

a.none:link {color: #000000; text-decoration:none; font-weight: normal;}
a.none:active {color: #000000; text-decoration:none; font-weight: normal;}
a.none:visited {color: #000000; text-decoration:none; font-weight: normal;}
a.none:hover {color: #000000; text-decoration:none; font-weight: bolder;}

hr {
    width: 150px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

body {
    background-color: #888888; 
}

#Container {
    position: relative;
    margin-top: 20px; margin-left: auto; 
    margin-bottom: 20px; margin-right: auto; 
    border: 3px solid #3a0051;
    font-family: Arial, sans-serif;
    text-align: left;
    width: 824px; 
    background: #ffffff url(/Resource/Graphics/JRM-body-bkgd-824x5.jpg) center top repeat-y;
}

#PageHeader {
    text-align: center;
    background: #cccccc url(/Resource/Graphics/JRM-Header-Textured-AtKSU.jpg) left top no-repeat;
    height: 122px; 
}

#PageHeader a {
    position: absolute;
    top: 0; left: 0;
    width: 824px; height: 122px;
}

#KSU-Link a {
   background: transparent;
   position: absolute;
   margin-left: 330px;
   margin-top: -30px;
   width: 255px; height: 24px;
}

.hidden {
    display: none;
}

.list {
    margin-bottom: 10px;
    margin-right: 10px;
}

.headline {
    margin-left: 10px; 
    font-size: 1.5em; 
}

.indented {
        margin-left: 10px; 
}

.centered {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

/* The "NewsBox" is intended for timely special announcements		*/
/* It would not be a commonly appearing feature of the page		*/

#NewsBox {
	white-space: nowrap;
    text-align: center;  
    font-size: 100%;
    font-weight: bold; 
    margin-top: 5px;
    margin-bottom: 25px;
    margin-left: 20px; 
    margin-right: 20px; 
    padding: 5px 0px 5px; 
    border: 3px solid #50009f; 
    /* background: #cccccc; */
    overflow: hidden; 
}

#NewsBox img  {
	float: left;
    padding-left: 20px;
    vertical-align: middle;
}

#NewsBox p {
    float: right;
    padding-right: 80px;
    vertical-align: middle;
}


/* The principal page content goes into a box called "TopicArea". 	*/
/* This box is a different size in the three-column home page than	*/
/* it is in the two-column interior pages, so we distinguish them.	*/

#HomeTopicArea {
    font-size: 75%;
    width: 485px; 
    min-height: 1000px;
    margin-top: 0px;
    overflow: auto;
    _height: 1000px;
    _overflow: visible;
    background: transparent url(/Resource/Graphics/HomePageCorner.jpg) -1px -1px no-repeat; 
}

/* hack for IE5.5 */
* html #HomeTopicArea {position: absolute; z-index: -1;}

/*
#HomeTopicArea img {
    padding-top: 20px;
    padding-left: 9px;
}
*/

#HomeTopicArea p {
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 10px;
}

/* #HomeTopicArea h1 {
    font-size: 130%;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 20px;
    margin-right: 20px;
}
*/

#HomeTopicArea table {
    table-layout: auto;
    width: 92%; 
    min-width: 210px;
/* Width machinations required to get WebKit to scale table correctly. */
    border: 1px solid black;
    border-collapse: collapse;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
}

#HomeTopicArea td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 2px;
}

#HomeTopicArea table .title {
    text-align: center;
    font-weight: bold;
}

#HomeTopicArea table .day {
    width: 40px;
    font-weight: bold;
}

#HomeTopicArea table .date {
    width: 52px;
}

#HomeTopicArea table .bgcolor {
    background: #cccccc;
}

#TopicArea {
    width: 650px;
    min-height: 800px;
    margin-top: 10px;	
    overflow: auto;
}

/* hack for IE5.5 */
* html #TopicArea { z-index: -1; height: 900px;}

#TopicArea p {
    margin-left: 20px;
    margin-right: 20px;
}

#NavBar {
    z-index: 1900;
    float: left;
    width: 167px;
    padding-top: 20px;
    background: #cccccc;
/*    background: #dcdcdc; */
    white-space: nowrap;
}

/* hack for IE5.5 */
* html #NavBar { overflow: hidden; }

#PicBar {
    float: right;
    width: 167px;
    padding-top: 20px;
/*    _height: 1300px; This hack prevents IE6 from truncating the center column */
}

#PicBar p {
    margin-top: 16px;
}

#PicBar img {
    border: none;
}

#Footer {
    position: relative; 
    clear: both;
    height: 47px; 
    padding-top: 5px;
    padding-bottom: 4px;
    border-top: 3px solid #50009f; 
    text-align: center;
    white-space: nowrap;
    color: #ffffff; 
    font-size: 100%; 
    background: url(/Resource/Graphics/DeepPurpleFooterGradient.jpg) center no-repeat;  
}

/* This is to position the Powercat logo to the right end of the footer */

#Footer img {
    position: absolute; 
    top: 5px; left: 750px;
    border: none;
}

/* hack for IE5.5 */
 * html #Footer form { height: 1%; margin-bottom: 0px; } 

#Address {
    position: absolute;
/*    top: -443px; left: 0px;  */
	top: -443px; left: 0px;
    height: 440px;
    width: 165px;
    font-size: 85%;
    text-align: left;
    padding-left: 2px;
    white-space: nowrap;
    overflow: hidden;
    color: #000000;
    background: #dcdcdc url(/Resource/Graphics/NavFooter-Sunflower.jpg) bottom left no-repeat;  
}

/* This turns to nav bar background photo into a link */

#Atto-Link a {
    position: absolute;
    top: -291px; left: 0px;
    height: 287px;
    width: 165px;
}

/* These definitions are for the flyout menus 	*/

.menu {
z-index:1000;
margin-top: 38px;
font-size:90%;
font-weight: bold;
white-space: nowrap;
}

/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
width:167px;
}

/* hack for IE5.5 */
* html .menu ul {margin-left:-16px; ma\rgin-left:0;}
/* position relative so that you can position the sub levels */

.menu li {
position:relative;
background: #3a0051;
/* background: #af65b0; */
height:26px;
}

/* get rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em;}

/* style the links */
.menu a, .menu a:visited {
display:block; 
text-decoration:none;
font-weight: bold;
height:25px;
line-height:25px;
width:166px;
color:#fff;
text-indent:5px;
border:1px solid #c6c6c6;
border-width:0 1px 1px 0;
}

/* hack for IE5.5 */
* html .menu a, * html .menu a:visited {background: #3a0051; width:167px; w\idth:166px; text-decoration:none;}
/* style the link hover */
* html .menu a:hover {color:#fff; background:#000000; text-decoration:none;}

.menu :hover > a {
color:#ffffff; 
background: #000000;
text-decoration:none;
}

/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu ul ul {
visibility:hidden;
position:absolute;
top:0;
left:167px; 
}
/* make the second level visible when hover on first level list OR link */
.menu ul :hover ul{
z-index:1000;
visibility:visible;
}
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{
z-index:1001;
visibility:hidden;
}
/* keep the fourth level hidden when you hover on second level list OR link */
.menu ul :hover ul :hover ul ul{
z-index:1002;
visibility:hidden;
}
/* make the third level visible when you hover over second level list OR link */
.menu ul :hover ul :hover ul{ 
z-index:1003;
visibility:visible;
}
/* make the fourth level visible when you hover over third level list OR link */
.menu ul :hover ul :hover ul :hover ul { 
z-index:1004;
visibility:visible;
}


/* Little colored boxes */

.xsnazzy h1, .zsnazzy h1 {
margin:0; 
font-size:2.0em; 
padding:0 10px 5px 10px; 
border-bottom:1px solid #444;
}

.xsnazzy h2, .zsnazzy h2 {
margin:0; 
font-size:1.5em; 
padding:0 10px 5px 10px; 
border-bottom:1px solid #444;
}

.xsnazzy p, .zsnazzy p {
margin-top: 0px; 
margin-bottom: 0px;
}

.xsnazzy {
display: inline;
float:left; 
background: transparent; 
width:230px; 
margin: 25px 0px 10px 10px;
}

.zsnazzy {
background: transparent; 
width:450px; 
margin: 20px 0px 10px 20px;
margin-bottom: 20px;
}

/* Sub- and super- scripts in my little boxes give unnatural line spacings. This helps. */

.zsnazzy sup{
line-height: 0;
}

.zsnazzy sub{
line-height: 0.5;
}


.NestedImage-Border img {
    border: 1px solid black;
    float: left;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 2px;
    padding: 0px;
}

.NestedImage-NoBorder img {
    border: none;
    float: left;
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 2px;
    padding: 0px;
}

.xtop, .xbottom {
display:block; 
background:transparent; 
font-size:1px;
}
.xb1, .xb2, .xb3, .xb4 {
display:block; 
overflow:hidden;
}
.xb1, .xb2, .xb3 {
height:1px;
}
.xb2, .xb3, .xb4 {
background:transparent; 
border-left:1px solid #444;
border-right:1px solid #444;
}
.xb1 {
margin: 0px 5px; 
background:#444;
}
.xb2 {
margin:0 3px;
border-width:0 2px;
}
.xb3 {
margin:0 2px;
}
.xb4 {
height:2px; 
margin:0px 1px;
}

.xboxcontent {
display:block; 
border: 0 solid #444; 
border-width:0px 1px; 
height: auto;
}
* html .xboxcontent {
height: 1px;
}

.color_a {
background:#c9ba65;
color:#fff;
}
.color_b {
background:#d4d8bd; 
color:#000;
}
.color_c {
background:#758279; 
color:#fff;
}
.color_d {
background:#b2ab9b; 
color:#000;
}
.color_xmas {
background:#d4d8bd; 
color:#ff0000;
}
